@font-face {
    font-family: 'Lato';
    src: url('../../font/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    background-color: #fff;
    font-family: 'Lato', sans-serif;
}
.container .row>*{
   padding-left: 0px;
   padding-right: 0px;
 }

 .custominput{
    border-radius: 0px;
        border-bottom: 1px solid #f59700e8;

        font-size: 16px;
        font-weight: 400;
        color: #161515;
        background-color: #fff;
        background-clip: padding-box;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
 }

 .custominput::placeholder{
    color: #ada7a7;
    opacity: 1;
 }

 select.form-select{
    border-radius: 0px;
        border-bottom: 1px solid #c04925e8;
        height: 50px;
        font-size: 16px;
        font-weight: 400;
        color: #161515;
        background-color: #fff;
        background-clip: padding-box;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
 }

	select::picker-icon {
			display: none;
		}
